/**Begin C:\PDM_UPGRADE\PDM1\PUR_table.sql **/

 EXEC p_AlterColumn 'T_PUR_EVAPLAN_A', 'FPUSHNOTICE', 'CHAR(1)', 'NOT NULL', '1111', '''0''';

 EXEC p_AlterColumn 'T_PUR_EVAPLAN_A', 'FPUSHSCORE', 'CHAR(1)', 'NOT NULL', '1111', '''0''';

 EXEC p_AlterColumn 'T_PUR_BIDBILL_A', 'FPUSHNOTICE', 'CHAR(1)', 'NOT NULL', '1111', '''0''';

 EXEC p_AlterColumn 'T_PUR_BIDBILL_A', 'FPUSHRESULT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';


/**End C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
